@charset "utf-8";
/* CSS Document */
body{width: 100%;
background-image: url('../images/bg.jpg');
background-repeat: no-repeat;
background-repeat: no-repeat;
background-position: 50% 0px;
background-color: #000;
color:#FFF;
font-family: "Arial";
margin: 0px;
padding: 0px;}
.clr{ height:0; clear:both;}
img{border:none; outline:none;}
a{border:none; outline:none;}
a.link {color:#6e6e6e;  text-decoration:none;}

h1{ color:#000; font-weight:normal; font-size:18px; float:left;}

.pageWrap{ width:1050px; margin:auto;}

.menu{ text-align:right;padding-top:4px; width:1030px; float:right; margin-top:-5px;}
/*.menu a{ color:#000; text-decoration:none; font-size:10px; display:block; float:left; padding:4px 10px 4px 10px; border-right:1px dotted #7e7e7f; font-weight:bold;}
.menu a:hover{ background:#b5b5b9;}
.menu a.flag{ border:none; padding:0px;}
.menu a.last{border:none; margin-right:20px;}
Drop Down Menu Styles*/
#ddmenu {margin: 5px 3px -40px 0px; padding: 0;height:0px; float:right;}
#ddmenu li {float: left;list-style: none;font-size:11px;}
#ddmenu li a {display: block;
padding: 4px 10px;
text-decoration: none;
color: #FFF;
text-align: center;
border-right: 1px solid #B6B6B7;
font-weight: bold;
font-family: "Arial";}
#ddmenu li a:hover {color:#b5b5b9; font-size: 12px}
#ddmenu li ul {	margin: 0px;position: absolute;visibility: hidden;width:450px; float:left; padding:0px;background:#d1d1d5; margin-left:-185px;}
#ddmenu li ul li {	display:inline; width:70px; height:90px; padding:0 10px; margin:0px;}
#ddmenu li ul li a {width: 70px;color: #000; font-size: 11px;padding:0px; border:none; font-weight:normal;}
#ddmenu li ul li a:hover {padding:0px; background:none;}
#ddmenu li a.flagActive{ border:none; padding:5px; color:#333;}
#ddmenu li a.flag{ border:none; padding:5px; color:#666;}
#ddmenu li a.last{border:none;}
#ddmenu .menuPic{ margin-top:10px;}
#ddmenu .menuPic img{ border:2px solid #b5b5b9;}
#ddmenu .menuName{ margin-top:5px;}

.logo{ width:270px; height:60px; margin-top:15px; text-decoration:none;padding-bottom: 10px; margin-left: -17px;}
.logo img{ margin: 30px 90px 0px 10px;}
.logo h1{margin:0px 0px 0px 5px; padding:0px; font-size:10px; font-family:Arial; font-weight:bold; color:#000; line-height:10px; text-decoration:none;}
.logolar{margin: -45px 10px -1px 0px;}
.contentTop{ background:url(../images/ustbar.gif) repeat-x scroll 0% 0% transparent; width:970px; height:20px; margin:20px auto;  display:block; padding:0px 60px 5px 0;}
.contentTop #captionTxt{ width:177px; float:right; text-align:center;}
.contentTop a{ color:#000; text-decoration:none;  display:block; }

.contentTopB{ background:url(../images/ustbar.gif) repeat-x scroll 0% 0% transparent; width: 1030px;
height: 20px;
margin: -9px auto auto -30px;
display: block;
padding: 30px 0px 5px 0;}
.contentTopB #captionTxt{ width:177px; float:right; text-align:center;}
.contentTopB a{ color:#000; text-decoration:none;  display:block; }


.contentMid{  width:970px; margin:auto;}
.contentBottom{  width:970px; height:80px; margin:auto; position:relative;}

.bannerRoot{ width:1030px; height:400px; margin:auto; position:relative;}

.banner{ width: 1030px;
height: 400px;
position: absolute;
top: -21px;
left: -30px;}

/*eren*/
.navMenu{
width: 300px;
background: white;
float: left;
height:300px;
left: -50px;
padding: 0px 0px 0px 0px;
margin: -21px -30px -40px -30px;
z-index:-1;
}

.icerik{
width: 1030px;
height: 900px;
background:white;
margin: -21px 0px 0px -30px;
}
.icerikSag{
width: 705px;
margin: 20px 7px;
height: 850px;
background:white;
float:left;

-webkit-box-shadow: 0px 6px 19px 0px rgba(50, 50, 50, 0.19);
-moz-box-shadow:    0px 6px 19px 0px rgba(50, 50, 50, 0.19);
box-shadow:         0px 6px 19px 0px rgba(50, 50, 50, 0.19);
}
.iletisim{
padding: 30px;
margin-right: -20px;
height: 530px;
margin-bottom: 10px;
}
.icerik.il{
height: 1540px;;
}
.icerikSag.il{
height: 1490px;}
.icerik.go{
height: 630px;;
}
.icerikSag.go{
height: 580px;}

.icerikSol.il{
height: 1px;
margin-top: 00px;
background: transparent;
}
.icerik.ik{
height: 3880px;;
}
.icerikSag.ik{
height: 3830px;}

.icerik.mil{
height: 830px;;
}
.icerikSag.mil{
height: 780px;}



.icerik.ac{
height: 500px;
}
.icerikSag.ac{
height: 450px;}

.icerikSol.ac{
height: 1px;
margin-top: 0px;
background: transparent;
}
.kampanya{
color: black;
margin: 140px 30px 30px 21px;
font-family: arial;
font-size: 13px;
font-weight: bold;
padding: 0px 0px 0px 21px;
text-shadow: 2px 2px 6px rgba(150, 150, 150, 0.5);
}
.numara{
font-size: 16px;
float: left;
margin: 6px;
}
.icerikYazi{
margin: 45px 50px 0px 12px;
color:black;
font-family: arial;
font-size: 13px;

}

.icerikYazi .yazi
{
font-weight: bold;
padding-bottom: 5px;
}

.icerikYazi .yaziIl
{
font-weight: bold;
text-align: center;
padding-bottom: 5px;
border-bottom: 1px solid;
border-color: rgb(234, 234, 229);
text-shadow: 4px 6px 14px rgba(150, 150, 150, 0.8);
}
.icerikYazi .yaziIlet
{
font-weight: bold;
text-align: center;
padding-bottom: 5px;
border-bottom: 1px solid;
border-color: rgb(234, 234, 229);
text-shadow: 4px 6px 14px rgba(150, 150, 150, 0.4);
}
.icerikYazi .yaziGorus
{
font-weight: bold;
text-align: center;
width:100px;
padding-bottom: 5px;
border-bottom: 1px solid;
border-color: rgb(234, 234, 229);
text-shadow: 4px 6px 14px rgba(150, 150, 150, 0.8);
margin-right: 20px;
}
.gorusForm{padding: 20px 10px 10px 10px;}
.tableTr{height: 30px;}

.texTT{
border: 1px solid #d7d7d7;
outline: 0;
padding: 5px;
color: #262626;
font-family: Arial;
background: #FEFEFE;
font-size: 12px;
min-height: 18px;
line-height: 18px;
}

.butonGorus{width:100px; 
height:30px; padding-top:4px; 
float:right; margin-right:31px; 
text-align:center;
color:white;
  background: #7d8083;
background: -moz-linear-gradient(top, #7d8083 0%, #2f3339 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d8083), color-stop(100%,#2f3339));
background: -webkit-linear-gradient(top, #7d8083 0%,#2f3339 100%);
background: -o-linear-gradient(top, #7d8083 0%,#2f3339 100%);
background: -ms-linear-gradient(top, #7d8083 0%,#2f3339 100%);
background: linear-gradient(to bottom, #7d8083 0%,#2f3339 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8083', endColorstr='#2f3339',GradientType=0 )
border: 1px #7d8083 solid;
}

.butonGorus:hover{width:100px; 
height:30px; padding-top:4px; 
float:right; margin-right:31px; 
text-align:center;
cursor:pointer;
color:white;
background: #2f3339;
background: -moz-linear-gradient(top, #2f3339 0%, #7d8083 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f3339), color-stop(100%,#7d8083));
background: -webkit-linear-gradient(top, #2f3339 0%,#7d8083 100%);
background: -o-linear-gradient(top, #2f3339 0%,#7d8083 100%);
background: -ms-linear-gradient(top, #2f3339 0%,#7d8083 100%);
background: linear-gradient(to bottom, #2f3339 0%,#7d8083 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3339', endColorstr='#7d8083',GradientType=0 );
border: 1px #7d8083 solid;
}

.iletisimYazi{
margin-bottom: 55px;
margin-top: -50px;
}
.icerikYazi .yaziAcil
{
font-weight: bold;
border-bottom: 1px dotted;
padding-bottom: 30px;
}

.icerikYazi .sonIl a
{
font-size: 11px;
text-decoration:none;
padding-bottom: 5px;
float:right;
margin-right: -30px;
color:black;
margin-top: 100px;
}
.icerikYazi .son
{
font-size: 11px;
text-decoration:none;
padding-bottom: 5px;
float:right;
margin-right: -30px;
}
.icerikYazi .sonS a
{
font-size: 11px;
text-decoration:none;
padding-bottom: 15px;
float:right;
margin-right: -30px;
color:black;
}
.icerikYazi .son a
{
text-decoration:none;
color:black;
}
.icerikYazi .son a:hover
{
text-decoration:none;
color:aaa;
}
.icerikYazi .baslik 
{
text-shadow: 2px 2px 6px rgba(150, 150, 150, 0.5);
font-size: 15px;
font-weight: bold;
color:black;
}
.icerikYazi .baslik a
{
text-shadow: 2px 2px 6px rgba(150, 150, 150, 0.5);
font-size: 15px;
font-weight: bold;
color:black;
text-decoration:none;
}
.icerikYazi .baslik2
{
font-size: 17px;
font-weight: bold;
border-bottom: 1px dotted black;
padding-bottom: 6px;
padding-top: 10px;
}

.icerikYazi ul
{
margin-left:-20px;
}

.icerikYazi .isaretsizListe
{
list-style:none;

}

.icerikYazi .baslik2.first
{
font-size: 17px;
font-weight: bold;
border-bottom: 1px dotted black;
padding-bottom: 6px;
margin-top: -26px;
}

.icerikSol{
width: 300px;
height: 1px;
background: transparent;
float: left;
margin-top: 1px;
}
.kckgif{
margin: 240px 0px 0px 45px;
}

.hpResmi{
margin:0px; float:left;
}





/*ikaz*/
.BoxAreaWrapper {
width: 690px;/*944px;*/
height: auto;
margin: 0 auto 15px auto;
overflow: hidden;}

.BoxAreaWrapper .titleSubContainer {
width: 650px;/*908px;*/
height: auto;
border: 1px solid #d4d4d4;
padding: 17px;}
.BoxAreaWrapper .titleSubContainer .iconArea {
width: auto;
height: auto;
padding-left: 20px;
background: url(images/title_icon.png) no-repeat;
}
.BoxAreaWrapper .ContentRows {
width: 658px;/*916px;*/
background: #F9F9F9;
height: auto;
overflow: hidden;
padding: 13px 13px 3px 13px;
border-left: 1px solid #d4d4d4;
border-right: 1px solid #d4d4d4;
border-bottom: 1px solid #d4d4d4;}
.viewLeft {
width: 90px;
float: left;
}
.viewLeft .uyari_icons {
width: 155px;
border: 1px solid #eaeaea;
height: auto;
overflow: hidden;
margin: 0 0 8px 0;
background: #fff;}
.fleft {
float: left;
}
.fleft img{border: 0;
outline: none;
margin: 0;
padding: 0;}
.viewLeft .text {
font: bold 11px arial;
color: #000;
margin: 20px 0 0px 11px;
float: left;
}
.ContentRows .detailwidth {
width: 445px;
padding: 0px 0px 0px 20px;
margin-top: -10px;
}
.ContentRows ul {
margin-left: 20px;
}
.ContentRows ul li {
margin-bottom: 5px;
list-style-image: url(../images/ok.png);
margin-left: 18px;
}
.BoxAreaWrapper .ContentRows .rows {
width: 656px;
background: #fff;
border: 1px solid #eaeaea;
overflow: hidden;
height: auto;
margin: 0 0 9px 0;
}
.leftArea {
border-right: 1px solid #eaeaea;
width: 202px;
float: left;
}
.BoxAreaWrapper .ContentRows .rows .leftArea .fleft {
margin: 7px;}
.BoxAreaWrapper .ContentRows .rows .leftArea .text {
float: left;
font: bold 12px arial;
color: rgb(105, 104, 104);
margin: 11px 0 0 0;
width: 143px;
}
.BoxAreaWrapper .ContentRows .rightColm {
width: 445px;
float: left;
margin: 11px 0 0 8px;
font: normal 12px arial;
color: #808080;
padding: 0 0 10px 0;
line-height: 17px;
}










.bannerSlave{ width:730px; height:300px; margin:auto; float:right; position:relative;top: -21px;
right: -30px;background: white;}
.bannerrSlave{ width: 700px;
height: 288px;
position: absolute;
top: 20px;
right: 20px;
webkit-box-shadow: 7px 7px 15px rgba(0, 0, 0, 0.50);
-moz-box-shadow: 7px 7px 15px rgba(0, 0, 0, 0.50);
box-shadow: 7px 7px 15px rgba(0, 0, 0, 0.50);
}

.menuYan{
font-size: 12px;
margin: 30px 0px 0px -30px;
}

.menuYan li{
list-style: none;
}



.menuYan li a:hover {
text-decoration:none;
}
.listeA {
margin:5px 5px;
}
.listeB {
margin:6px 25px;
}
.listeC {
margin:7px 40px;
}
.listeC  a:hover{
margin:7px 40px;

transition: all 0.2s linear 0s;
}
.listeD {
margin:8px 55px;
}






/*se�enek1


#sideNav { 
  font-size:1em;
  width:150px;

}
#sideNav ul {
  margin:0;
  padding:0;
}
#sideNav a {
  color:#333333;
  display:block;
  text-indent:10px;
  width:100%;
  height:25px;
  line-height:25px;
}

#sideNav a:hover {
  color:#99002A;
}

h2.topm {
  font-size:1.2em;
  color:#99002A;
  border-bottom:3px solid #333333;
}
ul.top {
  background:white;
  
}
ul.top li a {
  text-decoration:none;
}
#sideNav li {
  list-style: none;
}
#sideNav li:hover {
  position:relative;
}
ul.sub {
  visibility:hidden;
  display:none;
  -webkit-transition-property:opacity, margin-top, visibility, margin-left; 
  -webkit-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
  -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; 
  -moz-transition-property:opacity, margin-top, visibility, margin-left; 
  -moz-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
  -moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; 
  -o-transition-property:opacity, margin-top, visibility, margin-left; 
  -o-transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
  -o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out; 
  transition-property:opacity, margin-top, visibility, margin-left; 
  transition-duration:0.4s, 0.3s, 0.4s, 0.3s; 
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
  
}

li:hover .sub {
  background:#ededed;
  visibility:visible;
  display:block;
  position: absolute;
  opacity:1;
  left: 100px;
  top: 5px;
  width:225px;
  
}
ul.sub li {
  background:#ededed;
  border: none;
  float:left;
  width:225px;
  margin-left:10px;

}

li:hover .sub .sub {
  visibility:hidden;
  display:none;
}
.sub li:hover .sub {
  visibility:visible;
  display:block;
}

li.level {
  position:relative;
}

li.level > a:after {
  content:"";
  width:0px;
  height:0px;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 3px solid #99002A;
  position:absolute;
  top: 12px;
  right:55px;  
    z-index:30;
}


*/


nav {
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1.5;
margin: 40px 20px;
width: 265px;
  -webkit-box-shadow: 4px 5px 10px rgba(0,0,0,0.5);
     -moz-box-shadow: 4px 5px 10px rgba(0,0,0,0.5);
          box-shadow: 4px 5px 10px rgba(0,0,0,0.5);
}
 
.menu-item {
  background: #fff;
  width: 265px; 
  margin: -21px 0px 0px 0px;
}

.menu-item h4 {
  border-bottom: 1px solid rgba(0,0,0,0.3);
  border-top: 1px solid rgba(255,255,255,0.2);
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  padding: 7px 25px;
  /*Gradient*/
  background: #7d8083;
background: -moz-linear-gradient(top, #7d8083 0%, #2f3339 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d8083), color-stop(100%,#2f3339));
background: -webkit-linear-gradient(top, #7d8083 0%,#2f3339 100%);
background: -o-linear-gradient(top, #7d8083 0%,#2f3339 100%);
background: -ms-linear-gradient(top, #7d8083 0%,#2f3339 100%);
background: linear-gradient(to bottom, #7d8083 0%,#2f3339 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8083', endColorstr='#2f3339',GradientType=0 );
}

.menu-item h4:hover {  
background: #2f3339;
background: -moz-linear-gradient(top, #2f3339 0%, #7d8083 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f3339), color-stop(100%,#7d8083));
background: -webkit-linear-gradient(top, #2f3339 0%,#7d8083 100%);
background: -o-linear-gradient(top, #2f3339 0%,#7d8083 100%);
background: -ms-linear-gradient(top, #2f3339 0%,#7d8083 100%);
background: linear-gradient(to bottom, #2f3339 0%,#7d8083 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3339', endColorstr='#7d8083',GradientType=0 );
}


/*First Item Styles*/
.alpha p {
font-size: 12px;
padding: 0px 12px;
color: #666;
margin: -10px 0px 28px 0px;
}
.alpha span {
margin-right: 10px;}
.menu-item h4 a {
  color: white;
  display: block;
  text-decoration: none;
  width: 265px;
  text-shadow: 1px 1px 6px rgba(150, 150, 150, 0.41);
}
/*ul Styles*/
.menu-item ul {
  background: #fff;
  font-size: 11px;
  line-height: 30px;
  height: 0px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
   
   
  /*Animation*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}
.menu-item:hover ul {
  height: 93px;
  
padding: 0px 0px 15px 0px;
}
.servisSureci:hover ul {
height: 156px;
}
.hzmt:hover ul{
height: 186px;
}
.acilServis:hover ul{
  height: 33px;
}
.ikaz:hover ul{
  height: 0px;
}
 
.menu-item ul a {
margin-left: 18px;
  text-decoration: none;
  color: #666;
  display: block;
  width: 265px;
font-size: 11px;
}


 
 .menu-item ul a:hover {
margin-left: 12px;
  text-decoration: none;
  cursor:auto;
  color: #aaa;
  display: block;
  width: 265px;
}
/*li Styles*/
.menu-item li {
  border-bottom: 1px solid #eee;
}
 
.menu-item li:hover {
  background: #eee;
}












.bannerShadow{/* background:url(../images/bannerShadow.png);*/ width:951px; height:28px; position:absolute; top:282px; left:0px;}
/*.banner .right{ width:266px; float:right;}
.banner .right img{ background:url(../images/bannerThumbShadow.png); background-position:-5px -5px; padding-bottom:20px;}
.banner .left{ width:635px; float:left; margin-top:20px; height:180px; overflow:hidden; position:absolute;}
.banner .left img{ float:right;}
.banner .left .bannerItem{ margin-bottom:100px;top:200px; position:absolute;}
.banner .left .txt{ width:350px; float:left; margin-left:40px; font-size:14px; color:#4f4e4e; margin-top:30px;}
.banner .left .txt h2{ font-size:30px; color:#323232; font-weight:normal; margin:0; padding:0;}
.banner .left .txt h2 span.green{ color:#3cb420;}
.banner .left .txt h2 span.small{ font-size:20px;}*/

h2.green{ font-size:22px; color:#3c9228; margin:0; padding:0;}
h2.orange{ font-size:22px; color:#fc5f00; margin:0; padding:0;}
h2.red{ font-size:22px; color:#b51313; margin:0; padding:0;}
h2.blue{ font-size:18px; font-weight:normal;color:#EFEFEF; margin:0; padding:0 0 0 7px;}
span.grey{color:#7e9ac2; font-size:14px; font-weight:bold; display:block; margin-bottom:10px; }
span.purple{color:#835496; font-size:14px; font-weight:bold; display:block; margin-bottom:10px; }

.mainContent{width: 1030px;margin: -31px 0px 0px -30px;
background: #7d8083; /* Old browsers */
background: -moz-linear-gradient(top,  #7d8083 0%, #2f3339 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d8083), color-stop(100%,#2f3339)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7d8083 0%,#2f3339 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7d8083 0%,#2f3339 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7d8083 0%,#2f3339 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7d8083 0%,#2f3339 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8083', endColorstr='#2f3339',GradientType=0 ); /* IE6-9 */

height: 200px;
padding: 0px 0px 15px 0px;}
.mainContent .left{ width:266px; float:left; color:#575757; font-size:14px;padding: 20px 20px 0px 25px;text-align: center;}
.mainContent .left .txt{ width:150px; float:left;}
.mainContent img{ float:right; padding:2px; border:1px solid #adadad; margin-top:10px;}
.mainContent .seperator{  width:2px; height:145px; margin:20px 20px 0px 20px; float:left;}

.leftMenu{ width:202px; background:url(../images/leftMenuBg.png) no-repeat; min-height:468px; background-position:right top; float:left; margin-top:-66px; padding-left:30px;}
.leftMenu h2{ font-weight:bold; font-size:14px; margin-top:20px; margin-bottom:3px;}
.leftMenu a{ text-decoration:none; color:#ababab; font-size:12px; display:block; font-weight:bold; background:url(../images/leftMenuLinkBg.png) no-repeat
; background-position:left bottom; padding:5px 0px 5px 0px;}
.leftMenu a:hover{color:#000;}
.leftMenu a.active{color:#000;}
.leftMenu a.sigorta{ background:none; margin-top:20px;}
.leftMenu a.leftMenuSub{ margin-left:5px; font-size:11px; background:none;}
.leftMenu .dolmabahceSahne{width:121px; height:72px; padding:0; margin-top:30px; display:none; text-align:center; float:left;}
.leftMenu .dolmabahceSahne a{background:none !important;}


ul.subMenu, ul.subMenu ul {list-style-type:none;margin: 0;padding: 0;}
ul.subMenu a {display: block;text-decoration: none;	}
ul.subMenu li {margin-top: 1px;}
ul.mesubMenunu li a {text-decoration:none; color:#ababab; font-size:12px; display:block; font-weight:bold; background:url(../images/leftMenuLinkBg.png) no-repeat
; background-position:left bottom; padding:5px 0px 5px 0px;}
ul.subMenu li a:hover {color:#000;}
ul.subMenu li a.active {color:#000;}
ul.subMenu li ul li a {margin-left:5px; font-size:11px; background:none;}
ul.subMenu li ul li a:hover,ul.subMenu li ul li a.active{color:#666;}
ul.subMenu li ul li ul li a {margin-left:10px; font-size:11px; background:none;}
ul.subMenu .menu_HasarIslemleri {margin-left:5px!important; font-size:11px;}
ul.subMenu .menu_HasarIslemleri a {font-size:11px; background:none;}
ul.subMenu .menu_HasarIslemleri a:hover, ul.subMenu .menu_HasarIslemleri a.active {color:#666666;}


.bmwBakim td{ border-top:1px solid #999;border-left:1px solid #999;}
ul.bakim{ padding-left:5px;}
ul.bakim li{ list-style-type:disc; list-style-image:none;}

.detailContent{ width:689px; float:left; font-size:12px; color:#6e6e6e; padding-right:30px;}
.detailContent h2{ color:#000; font-weight:normal; font-size:18px; float:left;}
.detailContent img.markaLogo{ float:right;}
.detailContent h3{ color:#666; font-weight:normal; font-size:16px; padding-left:10px;}
.detailContent img.leftimg{ float:left; margin-right:10px;}
.detailContent img.bigimg{margin:20px 0px;}
.detailContent li{ list-style-image:url(../images/ok.png); margin-bottom:5px;}

.detailContent #firsat a{ text-decoration:none; color:#6e6e6e; background:url(../images/bullet.png) no-repeat; background-position:left center;display:block; padding-left:7px;}

.detailContent .campaignFormCaption {height:20px; font-weight:bold; color:#b25949; }
.detailContent .campaignFormCaption_Border {height:20px; font-weight:bold; color:#b25949; border-bottom:1px solid #eee; padding-bottom:3px;}
.detailContent .campaignFormDetailInfo {height:20px; }

.detailContent .subeCaption{ font-weight:bold; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:5px; color:#b25949;  margin-top:20px;}
.detailContent .subeCaption img{ float:right;}

.detailContent .tradeButton{ width:480px; margin:40px auto 0 auto;}
.detailContent .tradeButton a{ margin-right:25px;}

.detailContent .subeInfo{ float:left; width:500px;}
.detailContent .subeImg{ float:right; width:172px; height:116px;}
.detailContent .subeImg img{ border:2px solid #eee;}

.detailContent .duyuru{ width:330px; margin-right:20px; float:left; margin-bottom:20px;}
.detailContent .duyuru img{width:120px; height:120px; float:left; margin-right:10px; border:2px solid #999;}
.detailContent .duyuru h3{color:#B25949; margin:0; padding:0; font-size:12px; margin-bottom:5px; border-bottom:1px solid #eee;}
.detailContent .duyuru h3 span{ float:right; font-size:10px; color:#666;}
.detailContent .duyuru a.duyuruLink{ float:right;color:#B25949; background:url(../images/bullet.png) no-repeat; padding-left:8px; background-position:left center; text-decoration:none; margin-top:10px; font-size:10px; font-weight:bold;}
.detailContent .duyuruLeft{ margin-right:0;}

.detailContent img.duyuruImg{float:left; margin-right:10px; border:2px solid #999;}
.detailContent img.duyuruImgRight{float:right; margin:0 0 10px 10px; border:2px solid #999;}

.detailContent ul.siteMap{ width:170px; float:left; margin-right:10px;}
.detailContent ul.siteMap li{ background:none; list-style-image:url(../images/bullet.png); font-weight:bold;}
.detailContent ul.siteMap li.caption{ background:none; list-style-image:none; list-style:none; font-size:12px; font-weight:bold; border-bottom:1px dotted #d4d4d4; margin-left:-20px; color:#B25949; padding-bottom:5px;}
.detailContent ul.siteMap li a{ text-decoration:none; color:#666;}
.detailContent ul.siteMap li a:hover{ color:#000;}
.detailContent ul.siteMap li ul{ padding-left:15px; margin-bottom:10px;}
.detailContent ul.siteMap li ul li{ font-weight:normal;}

.bottomContent{ background:#adadad; width:970px; height:40px; margin:auto; margin-top:-25px; padding-top:30px; padding-left:17px; line-height:29px; color:#fff;}
.bottomContent .left{ background:url(../images/adam.png) no-repeat;background-position:left bottom; width:171px; height:94px; float:left; padding-left:120px; padding-top:40px;}
.bottomContent .left h2{ margin:0; padding:0; color:#fff; font-weight:normal; font-size:16px; margin-bottom:7px;}
.bottomContent .left a{ text-decoration:none; font-size:12px; color:#404040;}

.bottomContent .mid{ width:271px; height:104px; float:left; padding-top:30px; color:#fff; font-size:18px; text-align:center; margin-top:-10px; padding-left:30px;}


.bottomContent .right{ background:url(../images/kadin.png) no-repeat; background-position:right bottom; width:334px; height:92px; float:right; padding-top:40px;}
/*.bottomContent .right h2{ margin:0; padding:0; color:#000; font-weight:bold; font-size:12px; margin-bottom:4px; margin-left:40px;}
.bottomContent .right span{ text-decoration:none; font-size:12px; color:#373672; margin-left:40px; display:block;}*/
.bottomContent .right h2{ margin:0; padding:0; color:#fff; font-weight:normal; font-size:16px;margin-bottom:4px; margin-left:40px;}
.bottomContent .right span{ text-decoration:none; font-size:12px; color:#404040;margin-left:40px; display:block;}
.bottomContent .right a{ text-decoration:none; font-size:12px; color:#404040;}


.footer{ width: 1030px;
margin: 0px auto;
height: 200px;
background: white;
overflow:hidden;
}
.footer .footerMenu{
display: inline-block;
font-weight: bold;
 float:left; width:540px; margin:0px;  text-align:center;
 padding: 30px 0px 0px 0px;}

.footer .footerMenu a{font-size:13px; font-weight:normal; color:#848383; text-decoration:none; 

padding-left: 9px; padding-right:20px;
 color: black;
font-weight: bold;
padding:0 7px 0px 3px;
/*background-image: url(images/footer_menu.gif); background-repeat: no-repeat; background-position: 0 -616px;*/ }
/*.footer .footerMenu a:hover{color:#999;}
.footer .footerMenu a.last{ border-right:none; background-position: 0 -616px;}*/

.enalt{
background-color:black;
}
.enaltSol{
margin-top:40px;
width:300px;
background-color:black;
float: left;
margin: 30px 0px 0px 7px;
}
.enaltSag{
width:730px;
float:left;
}
.yolYardim{
padding:5px; float:left;
}
.kulaklikResmi{
float:left;
}

.logolarKck{
float: right;
margin: 10px -5px 0px 0px;
}

.ustasiyiz{
float: right;
margin: 50px -135px 10px 10px;
}


.mainSocialMedia { float: left;
padding: 0px 0px 0px 0px;
list-style: none;
margin: 25px 0px 0px -545px;}
.mainSocialMedia ul li { float: left; padding: 0 0 0 5px}
.mainSocialMedia ul li a { -webkit transition: all 400ms ease-in-out 0s; background: url(images/socialMediaIcon.png) no-repeat 0 0; border-radius: 50% 50% 50% 50%; display: block; font-size: 0%; height: 31px; /* text-align: left; */ /* text-indent: -999em;*/ transition: all 400ms ease-in-out 0s;  vertical-align: middle; width: 30px; }
.mainSocialMedia ul { width: 228px; float: left; list-style: none; }
.mainSocialMediat ul li.facebook a { background-position: 0 0; }
.mainSocialMedia ul li.facebook a:hover { background-position: 0 100%; }
.mainSocialMedia ul li.facebooka a { background-position: -39px 0; }
.mainSocialMedia ul li.facebooka a:hover { background-position: -39px 100%; }
.mainSocialMedia ul li.facebookb a { background-position: -77px 0; }
.mainSocialMedia ul li.facebookb a:hover { background-position: -77px 100%; }
.mainSocialMedia ul li.twitter a { background-position: -116px 0; }
.mainSocialMedia ul li.twitter a:hover { background-position: -116px 100%; }
.mainSocialMedia ul li.google a { background-position: -155px 0; }
.mainSocialMedia ul li.google a:hover { background-position: -155px 100%; }
.mainSocialMedia ul li.foursquare a { background-position: -194px 0; }
.mainSocialMedia ul li.foursquare a:hover { background-position: -194px 100%; }


.danisma{color: black;
height: 100px;
width: 307px;

font-size: 13px;
font-family: "arial";
font-weight: 700;
line-height: 10px;
padding: 0px 0px 0px 0px;
margin: -40px 0px 0px -500px;
float:left;
}
.danisma a{text-decoration:none; width:100px; color:black}
.danisma a:hover{color:#999}
.resimIletisim{
margin: -92px 0px 0px 0px;
/*
margin: -133px -1px 0px 157px;*/
float: right;
padding: 0px 0px 0px 135px;
}
#map{
width:600px; height:400px;
position: absolute;
}
.gm-style-iw{overflow:hidden;}

.cpyrght {width:220px;float: left; color:white;
padding: 85px 0px 0px 0px;
margin: -20px 0px -390px 145px;
font-size: 11px;}

.cpyrght a{
text-decoration:none;
color:white;
}
.cpyrght a:hover{
text-decoration:none;
color:#aaa;
}


.smartisLogo{ position:fixed; right:10px; bottom:10px; display:block;}

a.subeLink{ display:block; width:67px; line-height:22px; height:22px; float:right; color:#666; font-size:10px; font-weight:bold; text-decoration:none; background:url(../images/subeLink.png) no-repeat; padding-left:17px; background-position:left center;}
a.subeLink:hover{color:#b25949;}


a.subeLinkBig{ display:block; width:214px; line-height:22px; height:22px; float:left; color:#666; font-size:10px; font-weight:bold; text-decoration:none; background:url(../images/subeLink-big.png) no-repeat; padding-left:17px; background-position:left center;}
a.subeLinkBig:hover{color:#b25949;}


a.subeLinkBig2x{ display:block; width:244px; line-height:22px; height:22px; float:left; color:#666; font-size:10px; font-weight:bold; text-decoration:none; background:url(../images/subeLink-big-2x.png) no-repeat; padding-left:17px; background-position:left center;}
a.subeLinkBig2x:hover{color:#b25949;}

.bannerLink{ display:block; width:67px; line-height:22px; height:22px; color:#666; font-size:10px; font-weight:bold; float:left; text-decoration:none; background:url(../images/subeLink.png) no-repeat; padding-left:17px; background-position:left center; position:absolute; left:10px; bottom:10px;}
.bannerLink a{color:#666; font-size:10px; font-weight:bold; text-decoration:none;}
.bannerLink a:hover{color:#b25949 !important; font-size:10px; font-weight:bold; text-decoration:none;}

table.sube{border:1px solid #eee;}
table.sube tr.baslik{background:#d6d6d6; font-weight:bold; text-align:center;}
table.sube tr.baslik td {padding:8px 0;}
table.sube tr.baslik_sub{background:#ededed; font-weight:bold; text-align:center;}
table.sube tr.baslik_sub td {padding:5px 0;}

table.danisman{border:1px solid #eee;}
table.danisman tr{ height:25px;}
table.danisman tr.baslik{background:#d6d6d6; height:20px; font-weight:bold; text-align:left;}
table.danisman tr.grey{background:#eee;}

table.duyuru_liste{border-bottom:1px solid #eee;}
table.duyuru_liste tr td{ padding:5px; border:1px solid #eee; border-bottom:none;}
table.duyuru_liste tr.baslik{background:#d6d6d6; height:20px; font-weight:bold; text-align:left;}
table.duyuru_liste tr.grey{background:#eee;}
table.duyuru_liste tr.bosluk td {padding: 0; font-size: 1px; height:20px; border-right:none; border-left:none;}

table.sigortadanismanlari_table {font-size:12px; font-family:Arial;}
table.sigortadanismanlari_table tr td {padding:0px;}
table.sigortadanismanlari_table tr td a {color:#6e6e6e; text-decoration:none;}
table.sigortadanismanlari_table tr td a:hover {text-decoration:underline;}
table.sigortadanismanlari_table tr td.subTitle {padding:10px 0 10px 0;}
table.sigortadanismanlari_table tr td.subTitleAdres {padding:0 0 10px 0;}
table.sigortadanismanlari_table tr td.bosluk {padding: 0; font-size: 1px; height:20px;}
table.sigortadanismanlari_table tr td.sub_bosluk {padding: 0; font-size: 1px; height:10px;}

table.hizmetler{border:1px solid #eee;}
table.hizmetler tr{ height:25px;}
table.hizmetler tr.baslik{background:#a4a0be; height:20px; font-weight:bold; text-align:left; color:#fff;}
table.hizmetler td{ padding-left:17px; background:url(../images/ok.png) no-repeat; background-position:3px 10px;}
table.hizmetler tr.baslik td{ padding-left:2px; background:none;}

table.bmwxdays_duyuru{border:1px solid #eee;}
table.bmwxdays_duyuru tr td {height:40px; border-top:1px solid #d6d6d6;}
table.bmwxdays_duyuru .baslik{background:#d6d6d6; font-weight:bold; text-align:left;}
table.bmwxdays_duyuru .baslik_sub{background:#ededed; font-weight:bold; text-align:left;}

#slideshow {position:relative;height:400px;}
#slideshow IMG {position:absolute; top:0;left:0;z-index:8;opacity:0.0;}
#slideshow IMG.active { z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}

#slideshow2 {position:relative;height:400px;}
#slideshow2 a {position:absolute; top:0;left:0;z-index:8;opacity:0.0;}
#slideshow2 a.active { z-index:10;opacity:1.0;}
#slideshow2 a.last-active {z-index:9;}

#slideshow2 {position:relative;height:400px;}
#slideshow2 div {position:absolute; top:0;left:0;z-index:8;opacity:0.0;}
#slideshow2 div span{ background:url(../images/bannerTxtBg.png) no-repeat; display:block; width:626px; height:34px; padding:20px 0 0 15px; color:#fff; margin-top:-60px; z-index:10; position:relative; font-weight:bold;}
#slideshow2 div.active { z-index:11;opacity:1.0;}
#slideshow2 div.last-active {z-index:9;}


.nivoSlider {position:relative; border:2px solid #d4d4d4;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8;}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption { display:none;}
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}

.theme-default #slider {margin:auto;width:901px; height:400px;}
.theme-default .nivoSlider {position:relative;background:#fff url(../images/loading.gif) no-repeat 50% 50%;margin-bottom:50px;}
.theme-default .nivoSlider img {position:absolute;top:0px;left:0px;display:none;}
.theme-default .nivoSlider a {border:0;display:block;}
.theme-default .nivo-controlNav {position:absolute;left:50%;bottom:10px;margin-left:-40px; }
.theme-default .nivo-controlNav a {display:block;width:22px;height:22px;background:url(../images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block;width:14px;height:27px;background:url(../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav {background-position:-27px 0;right:10px;}
.theme-default a.nivo-prevNav {left:10px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff;border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}

.testSurusu{ width:100%;}
.testSurusu td{ height:30px;}
.testSurusu .txtBox{ height:20px; width:200px; color:#666; border:1px solid #ddd;}
.testSurusu .txtBox:focus{border:1px solid #B25949;}
.testSurusu .txtArea{ height:70px; width:197px; color:#666; border:1px solid #ddd; overflow:hidden;}
.testSurusu .txtArea:focus{border:1px solid #B25949;}
.testSurusu .txtAreaBig{ height:70px; width:400px; color:#666; border:1px solid #ddd;}
.testSurusu .txtAreaBig:focus{border:1px solid #B25949;}
.testSurusu .slctBox{ height:20px; width:202px; color:#666; border:1px solid #ddd;}
.testSurusu .slctBox:focus{border:1px solid #B25949;}
.testSurusu .inputButton{ background:#B25949; border:1px solid #ddd; color:#fff; height:25px; cursor:pointer;}

#fikrimVarForm{ font-size:10px; font-weight:bold; color:#333; border:1px solid #ddd; padding:5px; background:url("../images/idea.jpg") no-repeat; background-position:left bottom;}

a.priceList{ background:url(../images/priceList.png) no-repeat; padding-left:40px; line-height:36px; display:block;height:36px; text-decoration:none; font-size:12px; font-weight:bold; color:#666;}

.markaSec{ background:url(../images/markaSecBg.jpg) no-repeat; width:658px; height:94px; padding:15px; -moz-border-radius:3px;-webkit-border-radius: 3px;border-radius: 3px;}
.markaSec .column{ width:160px; float:left; margin-right:10px;}
.markaSec span{font-weight:bold; border-bottom:1px solid #fff;color:#b25949; display:block; margin-bottom:10px;}
.markaSec .slctBxBg{ padding:1px 0px 1px 1px;  background:url(../images/slctArrow.png) no-repeat; background-position:143px 0px; background-color:#fff; border:1px solid #c3c3c3;width:160px; -moz-border-radius:3px;-webkit-border-radius: 3px;border-radius: 3px; overflow:hidden;}
.markaSec .slctBx{ border:none; height:20px; width:180px; color:#b25949; font-size:12px;  font-weight:bold; position:relative; z-index:1; background: none repeat scroll 0 0 transparent;-webkit-appearance: none;}
.markaSec .slctBtn{ height:22px; width:26px; position:relative; z-index:2; float:right; top:-21px; background:url(../images/slctArrow.png) no-repeat; background-color:#fff;}
.markaSec .slctBx option{border-bottom:1px dashed #ddd; padding:3px;}
.markaSec .columnBtn{ width:35px; float:left;}
.markaSec .bttn{background:url(../images/buttonBg.png) no-repeat; width:167px; height:32px; text-align:center; font-size:12px; font-weight:bold; color:#000; border:none;}

.markaSec .column2{ width:305px; float:left; margin-right:10px;}
.markaSec .slctBxBg2{ padding:1px 0px 1px 1px;  background:url(../images/slctArrow.png) no-repeat; background-position:263px 0px; background-color:#fff; border:1px solid #c3c3c3; width:280px; -moz-border-radius:3px;-webkit-border-radius: 3px;border-radius: 3px; overflow:hidden;}
.markaSec .slctBx2{ border:none; height:20px; width:305px; color:#b25949; font-size:12px;  font-weight:bold; position:relative; z-index:1; background: none repeat scroll 0 0 transparent;-webkit-appearance: none;}

.markaSec .column3{ width:420px; float:left; margin-right:10px;}
.markaSec .slctBxBg3{ padding:1px 0px 1px 1px;  background:url(../images/slctArrow.png) no-repeat; background-position:378px 0px; background-color:#fff; border:1px solid #c3c3c3; width:395px; -moz-border-radius:3px;-webkit-border-radius: 3px;border-radius: 3px; overflow:hidden;}
.markaSec .slctBx3{ border:none; height:20px; width:420px; color:#b25949; font-size:12px;  font-weight:bold; position:relative; z-index:1; background: none repeat scroll 0 0 transparent;-webkit-appearance: none;}




.markaSec .tradeButtons{ margin-top:16px; display:none; width:100%; float:left;}
.markaSec .tradeButtons a{ display:block; float:left; width:105px; height:19px; background:url(../images/tradeBtn.png); color:#333; font-size:11px; font-weight:bold; text-decoration:none; text-align:center; padding-top:5px; margin-right:3px;}

.usedCarChoose{ background:url(../images/markaSecBg.jpg) no-repeat; width:668px; height:58px; padding:10px; -moz-border-radius:3px;-webkit-border-radius: 3px;border-radius: 3px;}
.usedCarChoose .column{ width:200px; float:left; margin-right:10px;}
.usedCarChoose span{font-weight:bold; border-bottom:1px solid #fff;color:#b25949; display:block; margin-bottom:10px;}
.usedCarChoose .slctBxBg{ padding:1px 0px 1px 1px;  background:url(../images/slctArrow.png) no-repeat; background-position:184px 0px; background-color:#fff; border:1px solid #c3c3c3;width:200px; -moz-border-radius:3px;-webkit-border-radius: 3px;border-radius: 3px; overflow:hidden;}
.usedCarChoose .slctBx{ border:none; height:20px; width:220px; color:#b25949; font-size:12px;  font-weight:bold; position:relative; z-index:1; background: none repeat scroll 0 0 transparent;-webkit-appearance: none;}
.usedCarChoose .slctBtn{ height:22px; width:26px; position:relative; z-index:2; float:right; top:-21px; background:url(../images/slctArrow.png) no-repeat; background-color:#fff;}
.usedCarChoose .slctBx option{border-bottom:1px dashed #ddd; padding:3px;}
.usedCarChoose .columnBtn{ width:35px; float:left;}
.usedCarChoose .bttn{background:url(../images/buttonBg.png) no-repeat; width:167px; height:32px; text-align:center; font-size:12px; font-weight:bold; color:#000; border:none;}

a.karsilastirma{ float:right; display:block; margin-bottom:10px; color:#b25949; text-decoration:none; background:url(../images/ok2.png) no-repeat; padding-left:12px; background-position: center left;}

a.toggleButton{display:block; float:right; width:40px; height:20px; overflow:hidden;}
a.toggleButton img{ float:left;}

.satisSonrasi{ width:100%; height:521px; background:url(../images/satisSonrasi.png) no-repeat left;}
.satisSonrasi .item{ width:300px; margin: 0 0 0 200px; padding:10px 0 50px 0; border-bottom:1px solid #ddd;}
.satisSonrasi h2{ float:none;}

.warningCon{font-size:11px;margin-bottom:40px;}
.warningZone{width:343px;float:left;}
.warningCaption{ width:340px;border-bottom:solid #eeeeee 1px;padding-bottom:5px;}
.warningCaption .warningCap1{ width:40px;float:left;height:20px;padding:5px; background:#ddd; border-right:1px solid #fff;}
.warningCaption .warningCap2{ width:278px;float:left; padding:5px;height:20px;background:#ddd;}

.warningInfo{ width:340px;padding:5px 0; border-bottom:1px dashed #ccc; line-height:14px;}
.warningInfo .warningCap1{ width:40px;float:left;padding:5px;}
.warningInfo .warningCap1 img{padding-bottom:3px;}
.warningInfo .warningCap2{ width:280px;float:left; padding-left:5px; height:100%;border-left:1px solid #ddd;}
.warningInfo .warningCap2 span{ display:block; color:#B25949; font-weight:bold;}
.warningInfo .border{ clear:both; height:1px; border-bottom:1px dashed #ccc; margin:10px 0;}

.anlasmalisigortalar {display:inline-block; margin:0px; padding:0px;}
.anlasmalisigortalar li {width:105px; height:55px; float:left; margin:0px 10px 10px 0px; padding:0px; list-style:none;}

.anlasmalisigortalar_small {display:inline-block; margin:0px; padding:0px;}
.anlasmalisigortalar_small li {height:20px; float:left; margin:0px 10px 5px 0px; padding:0px; list-style:none;}
.anlasmalisigortalar_small li.last {margin-right:0px;}


.duyuruAksesuarlar {width:706px; list-style:none; padding:0; margin:20px 0 0 0;}
.duyuruAksesuarlar li {width:336px; height:442px; padding:15px 0 0 0; margin:0 17px 15px 0; float:left; list-style:none; border-top:1px dashed #999999;}
.duyuruAksesuarlar li:first-child {border-top:none;}
.duyuruAksesuarlar li .aksesuarTit {width:336px; height:30px; float:left; font-size:14px; font-weight:bold; color:#6e6e6e;}
.duyuruAksesuarlar li .aksesuarPic {width:336px; height:222px; float:left; overflow:hidden;}
.duyuruAksesuarlar li .aksesuarDetail {width:336px; height:60px; margin:10px 0 0 0; float:left;}
.duyuruAksesuarlar li .aksesuarPrice {width:110px; height:110px;  float:left;}
.duyuruAksesuarlar li .aksesuarPrice .accessoriesModelName {width:110px; margin:0 0 5px 0; float:left; font-size:11px;}
.duyuruAksesuarlar li .aksesuarPrice .accessoriesOldPrice {width:98px; padding:6px; margin:0 0 5px 0; float:left; background:#d9d9d9; color:#000; text-decoration:line-through; text-decoration-color:#f4001c; -moz-text-decoration-color:#f4001c; font-size:16px;}
.duyuruAksesuarlar li .aksesuarPrice .accessoriesNewPrice {width:98px; padding:6px; float:left; background:#d9d9d9; color:#000; font-size:16px;}

.duyuruAksesuarlar li.siyahStoplar {width:706px; height:222px; margin:0 0 15px 0;}
.duyuruAksesuarlar li.siyahStoplar .stopContent {width:336px; float:left; margin:0 17px 0 0;}
.duyuruAksesuarlar li.siyahStoplar .aksesuarDetail {margin:30px 0 0 0;}
.duyuruAksesuarlar li.siyahStoplar .aksesuarPrice {margin:25px 5px 0 0;}
.duyuruAksesuarlar li.siyahStoplar .stopccessoriesContent {width:340px; float:left;}


.duyuruAksesuarlar .productCon { display:block; float:left; width:689px; height:208px; margin:30px 0px 0px 0px; font-size:11px; line-height:16px;}
.duyuruAksesuarlar .productImg {display:block;float:left; width:420px; height:208px; margin-right:12px; }
.duyuruAksesuarlar .productText {display:block; float:left; text-align:justify; width:254px;}
.duyuruAksesuarlar .productText .productPrice{width:106px; padding:0px; margin-right:5px; text-align:left; font-size:11px; float:left;}
.duyuruAksesuarlar .productText .productPrice .priceTitle{width:108px; height:auto; padding:5px 0px; margin:10px 5px 0 0; text-align:left; float:left;}
.duyuruAksesuarlar .productText .productPrice .price{width:96px; height:16px; padding:5px; margin-bottom:5px; text-align:left; font-size:14px; font-weight:bold; color:#000; background:#d9d9d9; float:left; }
.duyuruAksesuarlar .productText .productPrice .price span{ font-size:14px; text-decoration:line-through;}
.duyuruAksesuarlar h4 { font-size:13px; color:#6e6e6e !important; padding:0px; margin:0; line-height:13px;}
.aksesuarButton{width:100%; margin:30px 0; float:left;}


.duyuruAksesuarlar .LRproductCon {width:689px;  margin: 30px 0 0 0; float:left;}
.duyuruAksesuarlar .LRproductImg {float: left; width: 689px; height: 240px; margin:0 0 20px 0;}
.duyuruAksesuarlar .LRproductInfo {float: left; font-size:12px; width: 689px;}
.duyuruAksesuarlar .LRproductName{font-size:13px; font-weight:bold; color:#6e6e6e !important; padding:0px; margin:0; line-height:13px;}
.duyuruAksesuarlar .LRproductText {float:left; width:132px; margin-right:5px; padding:0px;  text-align:left; font-size:11px; float:left; }
.duyuruAksesuarlar .LRproductText .LRpriceTitle{padding-top:10px; padding-bottom:5px; text-align:left; float:left;}
.duyuruAksesuarlar .LRproductText .price{width:122px; height:16px; padding:5px; margin-bottom:5px; text-align:left; font-size:14px; font-weight:bold; color:#000; background:#d9d9d9; float:left; }
.duyuruAksesuarlar .LRproductText .price span{ font-size:14px; text-decoration:line-through;}


.pagging {width:689px; float:left;}
.pagging ul {float:right; display:inline-block; padding:0px; margin:0px;}
.pagging ul li {float:left; display:inline-block; padding:0px; margin:0px 4px 0px 0px;}
.pagging ul li a {display:inline-block; padding:4px 6px; font-size:12px; font-family:Arial; background:#D1D1D5; color:#B25949; text-decoration:none;}
.pagging ul li a:hover {background:#b5b5b9; color:#ffffff;}
.pagging ul li.active a {background:#b5b5b9; color:#ffffff;}


.hasaranindaQrcode img {float:left;}
.hasaranindaQrcode .qrRight {width:450px; margin:0 0 0 20px; padding:35px 0 35px 20px; border-left:1px solid #999999;  float:left;}
.hasaranindaQrcode .qrRight span {font-size:16px; font-weight:bold;}


a.premiumButton {background: #B25949; border: 1px solid #ddd; color: #fff; height: 25px; cursor: pointer; font-size:12px;text-decoration:none; padding:3px 6px;}
.primumKiralamaLeft{ width:305px; float:left; margin:4px 0 0 0}
a.premiumKiralamaLogo{ float:right; width:166px; height:28px; background:url(../images/premium-kiralama-logo-2.jpg) no-repeat; display:block; }
